# eric3.VCS.cvsPackage.OptionsForm

### Classes

CvsOptionsForm |

### Functions

None

## CvsOptionsForm

### Derived from

QDialog

### Methods

CvsOptionsForm |
__tr |
handleComboBox |
handleDirectory |
languageChange |

### CvsOptionsForm (Constructor)

CvsOptionsForm(parent = None, name = None, modal = 0, fl = 0)

### CvsOptionsForm.__tr

__tr(s, c = None)

### CvsOptionsForm.handleComboBox

handleComboBox(a0)

### CvsOptionsForm.handleDirectory

handleDirectory()

### CvsOptionsForm.languageChange

languageChange()
Up